/** @format */

import { lazy } from "react";

const MainSetting = lazy(
	() =>
		new Promise((resolve: any) => {
			resolve(import("@/components/Main/Settings"));
		}),
);
export default MainSetting;
